[Ffmpeg-devel] Error in configure script on MinGW+MSys

Ramiro Polla ramiro86
Fri Aug 11 23:31:35 CEST 2006

>Hi, I tried to compile ffmpeg using the latest SVN
>trunk (August 10, 2006) using MingGW+MSys on WinXP
>Pro. I believe I found a bug that prevent it from
>The first problem, MSys complain about missing "exec
>bash". Then I comment several lines from "configure"

You need to use a newer version of bash.
Read http://ml20rc.msnfanatic.com/ffmpeg/msysguide.html
Read step 1, and pay special attention to step 1.1.3.

Ramiro Polla


More information about the ffmpeg-devel mailing list